Example text from 
[The Manual](https://themanual.org/read) 
under a CC BY-NC-SA 4.0 license.




Each example article follows this format:

Title
Author name
Issue
Topics/tags

Preview text

Author bio

Link to original






We Are What We Build
Eric Meyer
In Issue 5 
On Community, Evolution, Profession

The web isn't neutral after all, and the lives we live online are as real as any other. It's up to us to build a web that takes a stance on how we should treat each other.

Eric A. Meyer is a writer, coder, occasional teacher, and amateur designer who co-founded An Event Apart and contributed to the development of CSS, microformats, and the web standards movement. He lives with his family in Cleveland, Ohio, and serves as technical lead for Rebecca’s Gift.

https://themanual.org/read/issues/5/eric-meyer/article





Names and the New Public
Liz Danzico
In Issue 1 
On Communication, History, Language, People

In our new public, behavior is not an etiquette we can memorize. The web yields space for a multiplicity of identities, and a greater sensitivity to context is required.

Liz Danzico is creative director for NPR in digital media and founding chairperson of the MFA in Interaction Design program at the School of Visual Arts. She lives in New York and has written for Eye magazine, Fortune magazine, and Interactions magazine. She also writes occasionally at Bobulate.

https://themanual.org/read/issues/1/liz-danzico/article






Visual Design is Not a Thing
Mark Boulton
In Issue 2 
On Observation, Profession, Storytelling

The process of designing a new wayfinding system for a museum requires research, prototyping, observation, and storytelling. Only at the very last does it involve the “graphic” in graphic design.

Mark Boulton is a graphic designer living in South Wales. After designing for the BBC and Agency.com, he ran a small design studio, which published Five Simple Steps and worked with clients such as Al Jazeera, ESPN, CERN, and Drupal. Mark Boulton Design was acquired by Monotype in 2014.

https://themanual.org/read/issues/2/mark-boulton/article






On File Formats, Very Briefly
Paul Ford
In Issue 4 
On History, Language, Profession

The file formats that define the web range from audacious to disturbing, and an examination of their idiosyncracies offers an illuminating glimpse of history.

Paul Ford writes stories and essays, programs computers, edits things, and helps people launch online publications. He was previously an editor at Harper’s Magazine, and was for a while a regular contributor on NPR’s All Things Considered. Paul lives in Baltimore, MD.

https://themanual.org/read/issues/4/paul-ford/article






Ear Trumpets and Bionic Superpowers
Karen Mcgrane
In Issue 2 
On Communication, Language, Listening

By concealing complexity, we may miss opportunity for more powerful, meaningful engagement. Technology doesn't have to be invisible; rather, its complexities can be made appropriately visible.

Karen McGrane plays nicely in the content strategy, information architecture, and interaction design sandboxes. Founder and Managing Partner at the UX consultancy Bond Art + Science, she also teaches Design Management in the Interaction Design MFA program at the School of Visual Arts. She lives in New York and is the author of Content Strategy for Mobile.

https://themanual.org/read/issues/2/karen-mcgrane/article



